@charset "UTF-8";
body {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
}
#master #wrapper td {
	font-family: "Futura Condensed";
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	text-align: center;
}
#master #apDiv28 .style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6600;
	text-decoration: none;
}
#master #apDiv28 .style13 {
}
#master #apDiv18 .style19 a {
	color: #243647;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
